
1. 3 X XU4s (1 master 2+ workers) https://www.amazon.com/gp/product/B0761YJY27/ref=oh_aui_detailpage_o01_s00
1. ethernet cables https://www.amazon.com/gp/product/B00E5I7T9I/ref=oh_aui_detailpage_o01_s00
1. 3 X 64GB sdcards https://www.amazon.com/gp/product/B073JYVKNX/ref=oh_aui_detailpage_o01_s01
1. Ethernet Switch https://www.amazon.com/gp/product/B008ABLU2I/ref=oh_aui_detailpage_o01_s01
1. circuit board stays https://www.amazon.com/gp/product/B073GLW6NL/ref=oh_aui_detailpage_o09_s02
1. power strip https://www.amazon.com/Plugable-12-Outlet-Surge-Protector/dp/B00LH81W9C/ref=sr_1_15
1. patience.... lots and lots of patience
